Subject: Neue Website
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 01 Oct 2010 23:45:41 +0200

Wie angekuendigt habe ich eine Art Pseudo Website online gestellt. Im
Endeffekt ist es nicht mehr als ein Header und ein Footer fuer die
AutoIndex-Funktion des Apaches. Die Inspiration dafuer kam von meillo
[1] und tohn [2]. Es ist wieder alles sehr textlastig und sieht nach
einer aufgehuebschten Version meines `finger` aus. Versteckt gibt es
momentan sogar nen Wunschzettel von mir, allerdings wird der wohl
nicht dort bleiben, wenn ich das ganze spaeter mal fuer die breite
Oeffentlichkeit zugaenglich mache. 

Genug der Worte, hier die URL: http://entropia.de/~krt/

[1] http://marmaro.de/
[2] http://thedarkwebsite.de/